/* Responsive (Mobile) Design
**********************************************************/

/* LARGE DEVICES */
@media (min-width:1200px) {	
}

/* MEDIUM DEVICES */
@media (min-width:768px) and (max-width:992px){
	.navbar .navbar-header {width:32%}
	.navbar .navbar-header .navbar-brand {margin:12px 3em 12px 0}
	.carousel-with-content .carousel .media .media-body, .carousel-with-content .carousel .item:nth-child(2n + 2) .media .media-body {padding:30px 5em; word-break:break-all}
	.carousel-with-content .carousel .media .img-wrapper {display:none}
	.carousel-with-content .carousel .carousel-control {width:15%; bottom:20%}
}

/* SMALL DEVICES */
@media (max-width:767px) {
	.navbar .navbar-header .navbar-brand {width:50%}
	.navbar .navbar-nav > li > a {padding:15px 30px}
	.carousel-with-content .carousel .media, .carousel-with-content .carousel .media .media-body {width:100%; display:block}
	.carousel-with-content .carousel .media .media-body, .carousel-with-content .carousel .item:nth-child(2n + 2) .media .media-body {padding:30px 5em; word-break:break-all}
	.carousel-with-content .carousel .media .img-wrapper {display:none}
	.carousel-with-content .carousel .carousel-control {width:15%; bottom:20%}
	
}

@media (max-width:480px) {
	.banner-wrapper .carousel-inner .item .carousel-caption h3 {font-size:30px}
	.banner-wrapper .carousel-inner .item .carousel-caption p {font-size:14px; line-height:20px}
	.main-content h2 {font-size:30px}
	.carousel-with-content .carousel .media .media-body h2 {font-size:30px}
	.btn {display:block}
}
